PSA: WhatsApp no more works with apple iphone fours, application currently needs iphone 10 or later on

0
3
PSA: WhatsApp no longer works on iPhone 4s, app now requires iOS 10 or later

The prominent immediate messaging application WhatsApp was upgraded today with an adjustment that will certainly influence some customers that still have old phones. The most recent variation of the application has actually gone down assistance for iphone 9, which indicates it will certainly no more work with apple iphone fours.

Starting with variation 2.21.50 of WhatsApp for apple iphone, which is currently readily available on the App Store, the application needs iphone 10 or later to run. As the apple iphone fours cannot be upgraded to iphone 10, customers that still have among these apples iphone will certainly no more have the ability to utilize the application.

According to a brand-new assistance post released on the main WhatsApp site, these are the brand-new demands to set up the application:

  • Android running OS 4.0.3 as well as more recent
  • apple iphone running iphone 10 as well as more recent
  • Select phones running KaiOS 2.5.1 more recent, consisting of JioPhone as well as JioPhone 2

The last time the application was upgraded to get rid of assistance for older phones remained in February 2020 with a variation that went down assistance for iphone 8. However, as the apple iphone 4 was ceased with iphone 7, apple iphone fours customers might still upgrade to iphone 9 in order to maintain making use of WhatsApp. Now this is no more feasible.

If you’re still making use of WhatsApp on an in need of support tool, we advise that you export all your conversation background prior to the application quits working totally.

READ ALSO  'Genshin Affect' Is Free-To-Play Enjoyable — If You Can Resist Opening Your Pockets

H/T: MacMagazine

FTC: We usage earnings gaining car associate web links. More.


Check out 9to5Mac on YouTube for much more Apple information:



Source 9to5mac.com